## signon-plugin-google 0.1-0precise4

=== debian/changelog ===
signon-plugin-google (0.1-0precise4) precise; urgency=low

  * debian/rules
    - disable tests

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 15 Jun 2012 21:18:23 -0400

signon-plugin-google (0.1-0precise3) precise; urgency=low

  * no change rebuild

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 15 Jun 2012 17:00:11 -0400

signon-plugin-google (0.1-0precise2) precise; urgency=low

  * debian/control
    - bump standards version
  * -debian/source
    - Don't use quilt, we'll treat this as a native package for now

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 19 Mar 2012 12:15:40 -0400

signon-plugin-google (0.1-0precise1) precise; urgency=low

  * Initial release

 -- Alberto Mardegan <alberto.mardegan@canonical.com>  Tue, 10 Jan 2012 12:37:24 +0100
