=== debian/control ===
Source: signon-plugin-google
Section: libs
Priority: optional
Maintainer: Alberto Mardegan <alberto.mardegan@canonical.com>
Build-Depends: debhelper (>= 8.0.0),
               pkg-config,
               libqt4-dev,
               libsignon-qt-dev,
               signon-plugins-dev
Standards-Version: 3.9.3
Homepage: https://launchpad.net/opensesame-signon-plugin-google

Package: signon-plugin-google
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Single Signon google plugin
 Google ClientLogin plugin for the Single Signon framework

Package: signon-plugin-google-dev
Architecture: any
Section: libdevel
Depends: signon-plugin-google (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: Single Signon google plugin
 Google ClientLogin plugin for the Single Signon framework - development files
 .
 This package contains files that are needed to build applications.
